<!-- admin options -->
<!--suppress HtmlUnknownTarget -->
<form method="post" action="options.php" id="verticalMenuOptionsForm">
	<?php settings_fields( 'VM-settings-group' ); ?>
	<?php do_settings_sections( 'VM-settings-group' ); ?>
	<?php $option = get_option( 'VM_database_option' );

	// This will enqueue the Media Uploader script
	wp_enqueue_media();
	?>
	<!-- TAB NAVIGATION -->
	<ul class="nav nav-tabs" role="tablist">
		<!-- tab 1 -->
		<li class="active"><a href="#tab1" role="tab" data-toggle="tab">Basic Settings</a></li>
		<!-- tab 2 -->
		<li><a href="#tab2" role="tab" data-toggle="tab">Text Settings</a></li>
		<!-- tab 3 -->
		<li><a href="#tab3" role="tab" data-toggle="tab">User Profile</a></li>
		<!-- tab 4 -->
		<li><a href="#tab4" role="tab" data-toggle="tab">Scroll Bar</a></li>
		<!-- tab 5 -->
		<li><a href="#tab5" role="tab" data-toggle="tab">Mobile Settings</a></li>
		<!-- tab 6 -->
		<li><a href="#tab6" role="tab" data-toggle="tab">Icon Bar</a></li>
		<!-- tab 7 -->
		<li><a href="#tab7" role="tab" data-toggle="tab">Color</a></li>
		<!-- tab 8 -->
		<li><a href="#tab8" role="tab" data-toggle="tab">Custom CSS</a></li>
		<!-- tab 9 -->
		<li><a href="#tab9" role="tab" data-toggle="tab">Shortcode</a></li>
	</ul>
	<!-- TAB CONTENT -->
	<div class="tab-content">
		<div class="active tab-pane fade in" id="tab1">
			<?php
			// get the navigation menus
			$VM_menus = wp_get_nav_menus();

			// default values
			require 'default-values.php';

			?>

			<table class="form-table">
				<tr>
					<th>Menu Name</th>
					<td colspan="3">
						<label for="option-1">
							<select name="VM_database_option[menu-name]" id="option-1">
								<option value="Select-Menu">Select Menu</option>
								<?php
								foreach ( $VM_menus as $VM_menu_value ) {
									?>
									<option <?php if ( isset( $option['menu-name'] ) ) {
										selected( $VM_menu_value->name, $option['menu-name'] );
									} ?>
										value="<?php echo esc_attr( $VM_menu_value->name ); ?>">
										<?php echo $VM_menu_value->name; ?>
									</option>
									<?php
								}
								?>
							</select>
						</label>
					</td>
					<td>
						<div class="btn btn-default btn-xs button-help" data-text="Select the menu which you want to show. If the menu not have then first create a menu by going (Appearance -> Menu) and after creating, a menu appears in this field." data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Navigation</th>
					<td>
						<input type="hidden" name="VM_database_option[menu-bar-auto-add]" value="false">
						<label for="option-2050" class="label-width">
							<input <?php echo $security_option; ?> data-toggle="toggle" data-width="80" data-height="25" data-size="mini"
							       data-style="android" data-on="Show" data-onstyle="default" data-off="Off"
							       type="checkbox" name="VM_database_option[menu-bar-auto-add]" value="true"
							       id="option-2050" <?php if ( isset( $option['menu-bar-auto-add'] ) ) {
								checked( $option['menu-bar-auto-add'], 'true' );
							} ?>>
						</label>
					</td>
					<td>
						<div class="btn btn-default btn-xs button-help" data-text="This option is used to show or hide the navigation bar in the user front panel. Note: Shortcode implementation not works if this option is on." data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
					<td>
						<?php echo $premium_feature; ?>
					</td>
				</tr>
				<tr>
					<th>Menu Bar Show</th>
					<td>
						<input type="hidden" name="VM_database_option[menu-bar-show]" value="true">
						<label for="option-2" class="label-width">
							<input data-toggle="toggle" data-width="80" data-height="25" data-size="mini"
							       data-style="android" data-on="Hide" data-onstyle="default" data-off="Show"
							       type="checkbox" name="VM_database_option[menu-bar-show]" value="false"
							       id="option-2" <?php if ( isset( $option['menu-bar-show'] ) ) {
								checked( $option['menu-bar-show'], 'false' );
							} ?>>
						</label>
					</td>
					<td>
						<div class="btn btn-default btn-xs button-help" data-text="This option is used to show or hide the menu bar. Note: Some options not work if this option is hidden." data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Menu Bar Width</th>
					<td colspan="3">
						<label>
							<input <?php echo $security_option; ?> type="number" min="200" max="240" placeholder="240" name="VM_database_option[menu-bar-width]" value="<?php if ( isset( $option['menu-bar-width'] ) ) {
								echo esc_attr( $option['menu-bar-width'] );
							} ?>">
						</label>
					</td>
					<td>
						<div class="btn btn-default btn-xs button-help" data-text="This option is used to set the menu bar width. Width set between (200 to 240)." data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
					<td>
						<?php echo $premium_feature; ?>
					</td>
				</tr>
				<tr>
					<th>Menu Bar Speed</th>
					<td colspan="3">
						<label for="option-5">
							<input placeholder="200" min="1" max="1000" type="number" name="VM_database_option[menu-bar-show-speed]"
							       value="<?php if ( isset( $option['menu-bar-show-speed'] ) ) {
								       echo esc_attr( $option['menu-bar-show-speed'] );
							       } ?>">
						</label>
					</td>
					<td>
						<div class="btn btn-default btn-xs button-help" data-text="This option is used to change the menu bar show or hide speed. Note: Speed in milliseconds." data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Menu Bar Effect</th>
					<td colspan="3">
						<label for="option-6">
							<select name="VM_database_option[menu-bar-effect]" id="option-6">
								<option <?php if ( isset( $option['menu-bar-effect'] ) ) {
									selected( $option['menu-bar-effect'], 'slide' );
								} ?> value="slide">Slide
								</option>
								<option <?php if ( isset( $option['menu-bar-effect'] ) ) {
									selected( $option['menu-bar-effect'], 'blind' );
								} ?> value="blind">Blind
								</option>
								<option <?php if ( isset( $option['menu-bar-effect'] ) ) {
									selected( $option['menu-bar-effect'], 'drop' );
								} ?> value="drop">Drop
								</option>
								<option <?php if ( isset( $option['menu-bar-effect'] ) ) {
									selected( $option['menu-bar-effect'], 'fade' );
								} ?> value="fade">Fade
								</option>
								<option <?php if ( isset( $option['menu-bar-effect'] ) ) {
									selected( $option['menu-bar-effect'], 'fold' );
								} ?> value="fold">Fold
								</option>
								<option <?php if ( isset( $option['menu-bar-effect'] ) ) {
									selected( $option['menu-bar-effect'], 'puff' );
								} ?> value="puff">Puff
								</option>
							</select>
						</label>
					</td>
					<td>
						<div class="btn btn-default btn-xs button-help" data-text="This option is used to change the menu bar showing effect. There are up to 6 effects (slide), (blind), (drop), (fade), (puff)." data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Outside Click Hide Menu</th>
					<td>
						<input type="hidden" name="VM_database_option[outside-click-hide-menu]" value="true">
						<label for="option-7" class="label-width">
							<input <?php echo $security_option; ?> data-toggle="toggle" data-width="80" data-height="25" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[outside-click-hide-menu]" value="false"
							       id="option-7" <?php if ( isset( $option['outside-click-hide-menu'] ) ) {
								checked( $option['outside-click-hide-menu'], 'false' );
							} ?>>
						</label>
					</td>
					<td colspan="2">
						<div data-text="This option is used to hide the showing menu bar when user click outside the menu. Note: This option doesn't work if (menu bar show) option is hidden." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
						<?php echo $premium_feature; ?>
					</td>
				</tr>
				<tr>
					<th>Auto Hide Menu</th>
					<td>
						<input type="hidden" name="VM_database_option[auto-hide-menu]" value="true">
						<label for="option-8" class="label-width">
							<input <?php echo $security_option; ?> data-toggle="toggle" data-width="80" data-height="25" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[auto-hide-menu]" value="false"
							       id="option-8" <?php if ( isset( $option['auto-hide-menu'] ) ) {
								checked( $option['auto-hide-menu'], 'false' );
							} ?>>
						</label>
					</td>
					<td>Delay</td>
					<td>
						<label for="option-9">
							<input <?php echo $security_option; ?> id="option-9" name="VM_database_option[auto-hide-menu-speed]"
							       value="<?php if ( isset( $option['auto-hide-menu-speed'] ) ) {
								       echo esc_attr( $option['auto-hide-menu-speed'] );
							       } ?>" type="number" min="1" max="10000"
							       placeholder="1000">
						</label>
					</td>
					<td colspan="2">
						<div data-text="This option is used to auto hide the menu bar after specific time. Set the delay input value in milliseconds. Note: This option is doesn't work if the (menu bar show) option is hidden." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
						<?php echo $premium_feature; ?>
					</td>
				</tr>
				<tr>
					<th>Drop Down Trigger</th>
					<td colspan="3">
						<label for="option-10">
							<select name="VM_database_option[drop-down-trigger]" id="option-10">
								<option value="click" <?php if ( isset( $option['drop-down-trigger'] ) ) {
									selected( $option['drop-down-trigger'], 'click' );
								} ?>>Click
								</option>
								<option value="hover" <?php if ( isset( $option['drop-down-trigger'] ) ) {
									selected( $option['drop-down-trigger'], 'hover' );
								} ?>>Hover
								</option>
							</select>
						</label>
					</td>
					<td>
						<div data-text="This option is used to change the menu drop-down trigger. Options (click) or (hover). It means drop-down show on mouse click or mouse hover." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Drop Down Speed</th>
					<td colspan="3">
						<label for="option-11">
							<input type="number" min="0" max="5000" placeholder="200" name="VM_database_option[drop-down-speed]"
							       value="<?php if ( isset( $option['drop-down-speed'] ) ) {
								       echo esc_attr( $option['drop-down-speed'] );
							       } ?>" id="option-11">
						</label>
					</td>
					<td>
						<div data-text="This option is used to change the drop down shown or hide speed. Speed set in milliseconds." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Drop Down Icons Radius</th>
					<td colspan="3">
						<label for="option-2299">
							<input type="number" min="0" max="50" id="option-2299" name="VM_database_option[drop-down-icons-radius]" placeholder="0" value="<?php if ( isset( $option['drop-down-icons-radius'] ) ) {
								echo $option['drop-down-icons-radius'];
							} ?>">
						</label>
					</td>
					<td>
						<div data-text="This option is used to change the drop down icon's border radius." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Auto Hide Drop Down</th>
					<td>
						<input type="hidden" name="VM_database_option[auto-hide-drop-down]" value="true">
						<label for="option-855" class="label-width">
							<input <?php echo $security_option; ?> data-toggle="toggle" data-width="80" data-height="25" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[auto-hide-drop-down]" value="false"
							       id="option-855" <?php if ( isset( $option['auto-hide-drop-down'] ) ) {
								checked( $option['auto-hide-drop-down'], 'false' );
							} ?>>
						</label>
					</td>
					<td>Delay</td>
					<td>
						<label for="option-955">
							<input <?php echo $security_option; ?> id="option-955" name="VM_database_option[auto-hide-drop-down-speed]"
							       value="<?php if ( isset( $option['auto-hide-drop-down-speed'] ) ) {
								       echo esc_attr( $option['auto-hide-drop-down-speed'] );
							       } ?>" type="number" min="1" max="10000"
							       placeholder="1000">
						</label>
					</td>
					<td colspan="2">
						<div data-text="This option is used to auto hide the drop down after specific time. Set the delay input value in milliseconds." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
						<?php echo $premium_feature; ?>
					</td>
				</tr>
				<tr>
					<th>Outside Click Hide DropDown</th>
					<td>
						<input type="hidden" name="VM_database_option[outside-click-hide-dropDown]" value="true">
						<label for="option-12" class="label-width">
							<input data-toggle="toggle" data-width="80" data-height="25" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[outside-click-hide-dropDown]" value="false"
							       id="option-12" <?php if ( isset( $option['outside-click-hide-dropDown'] ) ) {
								checked( $option['outside-click-hide-dropDown'], 'false' );
							} ?>>
						</label>
					</td>
					<td>
						<div data-text="This option is used to hide the showing drop downs when user click outside the menu." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Hide Other DropDowns On Click</th>
					<td>
						<input type="hidden" name="VM_database_option[hide-other-dropDowns-on-click]" value="true">
						<label for="option-13" class="label-width">
							<input data-toggle="toggle" data-width="80" data-height="25" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[hide-other-dropDowns-on-click]" value="false"
							       id="option-13" <?php if ( isset( $option['hide-other-dropDowns-on-click'] ) ) {
								checked( $option['hide-other-dropDowns-on-click'], 'false' );
							} ?>>
						</label>
					</td>
					<td>
						<div data-text="This option is used to hide the other showing drop downs instead of current drop down." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Transparent</th>
					<td colspan="3">
						<label for="option-15">
							<input placeholder="0.9" type="number" min="0" max="0.9" step="0.1" name="VM_database_option[menu-transparent]"
							       value="<?php if ( isset( $option['menu-transparent'] ) ) {
								       echo esc_attr( $option['menu-transparent'] );
							       } ?>">
						</label>
					</td>
					<td>
						<div data-text="This option is used to transparent the menu. The value set in the integer (0 to 0.9). Note: Set the value to (0) is used to disable the transparent." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Responsive</th>
					<td>
						<input type="hidden" name="VM_database_option[responsive]" value="true">
						<label for="option-18" class="label-width">
							<input <?php echo $security_option; ?> data-toggle="toggle" data-width="80" data-height="25" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[responsive]" value="false"
							       id="option-18" <?php if ( isset( $option['responsive'] ) ) {
								checked( $option['responsive'], 'false' );
							} ?>>
						</label>
					</td>
					<td colspan="2">
						<div data-text="This option is used to make the menu responsive or not. Note: Mobile settings aren't working if this option is off." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
						<?php echo $premium_feature; ?>
					</td>
				</tr>
				<tr>
					<th>Search Bar Show</th>
					<td>
						<input type="hidden" name="VM_database_option[search-bar-show]" value="true">
						<label for="option-181" class="label-width">
							<input data-toggle="toggle" data-width="80" data-height="25" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[search-bar-show]" value="false"
							       id="option-181" <?php if ( isset( $option['search-bar-show'] ) ) {
								checked( $option['search-bar-show'], 'false' );
							} ?>>
						</label>
					</td>
					<td>
						<div data-text="This option is used to show or hide the search bar on desktop view." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
			</table>
		</div>
		<div class="tab-pane fade" id="tab2">
			<table class="form-table" style="max-width: 600px">
				<tr>
					<th>Footer Text</th>
					<td colspan="2">
						<label for="">
							<input type="text" name="VM_database_option[menu-footer-text]"
							       value="<?php if ( isset( $option['menu-footer-text'] ) ) {
								       echo esc_attr( $option['menu-footer-text'] );
							       } ?>"
							       placeholder="&commat; 20014 - 2015 vNav">
						</label>
					</td>
					<td>
						<input type="hidden" name="VM_database_option[menu-footer-hide]" value="">
						<label for="option-4">
							<input data-toggle="toggle" data-width="60" data-height="24" data-size="mini"
							       data-style="android" data-on="Hide" data-onstyle="default"
							       data-off="Show" type="checkbox" name="VM_database_option[menu-footer-hide]"
							       id="option-4"
							       value="hideContent" <?php if ( isset( $option['menu-footer-hide'] ) ) {
								checked( $option['menu-footer-hide'], 'hideContent' );
							} ?>>
						</label>
					</td>
					<td>
						<div data-text="This option is used to show the custom text in menu footer. You can also enable or disable the footer text." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Icon Bar Text</th>
					<td>
						<label for="">
							<input type="text" name="VM_database_option[menu-icon-text-first]"
							       value="<?php if ( isset( $option['menu-icon-text-first'] ) ) {
								       echo esc_attr( $option['menu-icon-text-first'] );
							       } ?>"
							       placeholder="VERTICAL">
						</label>
					</td>
					<td>
						<label for="">
							<input type="text" name="VM_database_option[menu-icon-text-second]"
							       value="<?php if ( isset( $option['menu-icon-text-second'] ) ) {
								       echo esc_attr( $option['menu-icon-text-second'] );
							       } ?>" placeholder="NAV">
						</label>
					</td>
					<td>
						<input type="hidden" name="VM_database_option[menu-icon-bar-hide]" value="">
						<label for="option-3">
							<input data-toggle="toggle" data-width="60" data-height="24" data-size="mini"
							       data-style="android" data-on="Hide" data-onstyle="default" data-off="Show"
							       type="checkbox" name="VM_database_option[menu-icon-bar-hide]" value="hideContent"
							       id="option-3" <?php if ( isset( $option['menu-icon-bar-hide'] ) ) {
								checked( $option['menu-icon-bar-hide'], 'hideContent' );
							} ?>>
						</label>
					</td>
					<td>
						<div data-text="This option is used to show the text in the menu left sidebar. You can also enable or disable the icon bar text." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
			</table>
		</div>
		<div class="tab-pane fade" id="tab3">
			<table class="form-table" style="max-width: 600px">
				<tr>
					<th>Profile Picture</th>
					<td>
						<label for="VM_image_url">
							<input <?php echo $security_option; ?> placeholder="URL" type="text" name="VM_database_option[menu-profile-image]"
							       value="<?php if ( isset( $option['menu-profile-image'] ) ) {
								       echo esc_attr( $option['menu-profile-image'] );
							       } ?>" id="VM_image_url"
							       class="regular-text">
						</label>
					</td>
					<td>
						<i class="VM_Profile_Image_Remove button-secondary fa fa-close"></i>
					</td>
					<td>
						<input <?php echo $security_option; ?> type="button" name="upload-btn" id="VM_upload-btn" class="button-secondary btn-sm"
						       value="Upload Image" style="position: relative; top: -4px;">
					</td>
					<td colspan="3">
						<div data-text="This option is used to upload the custom profile picture." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
						<?php echo $premium_feature; ?>
					</td>
				</tr>
				<tr>
					<th>Profile Show</th>
					<td>
						<input type="hidden" name="VM_database_option[profile-show-desktop]" value="true">
						<label for="option-14" class="label-width">
							<input data-toggle="toggle" data-width="60" data-height="20" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[profile-show-desktop]" value="false"
							       id="option-14" <?php if ( isset( $option['profile-show-desktop'] ) ) {
								checked( $option['profile-show-desktop'], 'false' );
							} ?>>
						</label>

						<div style="position: relative; top: 2px; left: 10px;" data-text="This option is used to show or hide the profile picture on desktop view." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Name</th>
					<td colspan="2">
						<label>
							<input type="text" value="<?php if ( isset( $option['profile-name'] ) ) {
								echo esc_attr( $option['profile-name'] );
							} ?>" name="VM_database_option[profile-name]" placeholder="USER NAME">
						</label>
					</td>
					<td>
						<div data-text="This option is used to custom profile user name text." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Description</th>
					<td colspan="2">
						<label>
							<input type="text" value="<?php if ( isset( $option['profile-description'] ) ) {
								echo esc_attr( $option['profile-description'] );
							} ?>" name="VM_database_option[profile-description]" placeholder="Web Designer">
						</label>
					</td>
					<td>
						<div data-text="This option is used to custom profile description text." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
			</table>
		</div>
		<div class="tab-pane fade" id="tab4">
			<table class="form-table">
				<tr>
					<th>Scroll Bar Always Hide</th>
					<td>
						<input type="hidden" name="VM_database_option[scroll-bar-always-hide]" value="true">
						<label for="option-15" class="label-width">
							<input data-toggle="toggle" data-width="60" data-height="20" data-size="mini"
							       data-style="android" data-on="On" data-onstyle="default" data-off="Off"
							       type="checkbox" name="VM_database_option[scroll-bar-always-hide]" value="false"
							       id="option-15" <?php if ( isset( $option['scroll-bar-always-hide'] ) ) {
								checked( $option['scroll-bar-always-hide'], 'false' );
							} ?>>
						</label>

						<div style="position: relative; top: 2px; left: 10px;" data-text="This option is used to always hide the scroll bar." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Scroll Bar Auto Hide</th>
					<td>
						<input type="hidden" name="VM_database_option[scroll-bar-auto-hide]" value="true">
						<label for="option-16" class="label-width">
							<input data-toggle="toggle" data-width="60" data-height="20" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[scroll-bar-auto-hide]" value="false"
							       id="option-16" <?php if ( isset( $option['scroll-bar-auto-hide'] ) ) {
								checked( $option['scroll-bar-auto-hide'], 'false' );
							} ?>>
						</label>

						<div style="position: relative; top: 2px; left: 10px;" data-text="This option is used to auto hide the scroll bar when the user mouse up from the menu." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Scroll Bar Arrow Show</th>
					<td>
						<input type="hidden" name="VM_database_option[scroll-bar-arrow-show]" value="false">
						<label for="option-161" class="label-width">
							<input data-toggle="toggle" data-width="60" data-height="20" data-size="mini"
							       data-style="android" data-on="On" data-onstyle="default" data-off="Off"
							       type="checkbox" name="VM_database_option[scroll-bar-arrow-show]" value="true"
							       id="option-161" <?php if ( isset( $option['scroll-bar-arrow-show'] ) ) {
								checked( $option['scroll-bar-arrow-show'], 'true' );
							} ?>>
						</label>

						<div style="position: relative; top: 2px; left: 10px;" data-text="This option is used to show the scroll bar arrow buttons." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Scroll Bar Auto Expand</th>
					<td>
						<input type="hidden" name="VM_database_option[scroll-bar-auto-expand]" value="false">
						<label for="option-162" class="label-width">
							<input data-toggle="toggle" data-width="60" data-height="20" data-size="mini"
							       data-style="android" data-on="On" data-onstyle="default" data-off="Off"
							       type="checkbox" name="VM_database_option[scroll-bar-auto-expand]" value="true"
							       id="option-162" <?php if ( isset( $option['scroll-bar-auto-expand'] ) ) {
								checked( $option['scroll-bar-auto-expand'], 'true' );
							} ?>>
						</label>

						<div style="position: relative; top: 2px; left: 10px;" data-text="This option is used to auto expand the scroll bar on mouse over. Note: This option works if the (scroll bar always hides) option is off." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Scroll Amount</th>
					<td>
						<label for="option-17" class="label-width">
							<input <?php echo $security_option; ?> id="17" min="10" max="10000" type="number" name="VM_database_option[scroll-amount]"
							       value="<?php if ( isset( $option['scroll-amount'] ) ) {
								       echo esc_attr( $option['scroll-amount'] );
							       } ?>" placeholder="100">
						</label>

						<div style="position: relative; top: 2px; left: 10px;" data-text="This option is used to set the scroll bar scrolling amount. Input value set in the integer." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						<?php echo $premium_feature; ?>
					</td>
				</tr>
			</table>
		</div>
		<div class="tab-pane fade" id="tab5">
			<table class="form-table" style="max-width: 600px">
				<tr>
					<th>Search Bar Show</th>
					<td>
						<input type="hidden" name="VM_database_option[search-bar-show-mobile]" value="true">
						<label for="option-182" class="label-width">
							<input data-toggle="toggle" data-width="60" data-height="20" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[search-bar-show-mobile]" value="false"
							       id="option-182" <?php if ( isset( $option['search-bar-show-mobile'] ) ) {
								checked( $option['search-bar-show-mobile'], 'false' );
							} ?>>
						</label>
					</td>
					<td>
						<div data-text="This option is used to show or hide the search bar on mobile view." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Fixed Menu</th>
					<td colspan="4">
						<input type="hidden" name="VM_database_option[mobile-fixed-menu]" value="true">
						<label for="option-19" class="label-width">
							<input <?php echo $security_option; ?> data-toggle="toggle" data-width="60" data-height="20" data-size="mini"
							       data-style="android" data-on="On" data-onstyle="default" data-off="Off"
							       type="checkbox" name="VM_database_option[mobile-fixed-menu]" value="false"
							       id="option-19" <?php if ( isset( $option['mobile-fixed-menu'] ) ) {
								checked( $option['mobile-fixed-menu'], 'false' );
							} ?>>
						</label>

						<div style="position: relative; top: 2px; left: 38px;" data-text="This option is used to fixed the menu top of the screen on mobile view." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						<?php echo $premium_feature; ?>
					</td>
				</tr>
				<tr>
					<th>Profile Show</th>
					<td colspan="3">
						<input type="hidden" name="VM_database_option[mobile-profile-show]" value="true">
						<label for="option-20" class="label-width">
							<input data-toggle="toggle" data-width="60" data-height="20" data-size="mini"
							       data-style="android" data-on="On" data-onstyle="default" data-off="Off"
							       type="checkbox" name="VM_database_option[mobile-profile-show]" value="false"
							       id="option-20" <?php if ( isset( $option['mobile-profile-show'] ) ) {
								checked( $option['mobile-profile-show'], 'false' );
							} ?>>
						</label>

						<div style="position: relative; top: 2px; left: 38px;" data-text="This option is used to show or hide the user profile on mobile view." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Collapse</th>
					<td colspan="3">
						<input type="hidden" name="VM_database_option[mobile-collapse]" value="true">
						<label for="option-21" class="label-width">
							<input data-toggle="toggle" data-width="60" data-height="20" data-size="mini"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[mobile-collapse]" value="false"
							       id="option-21" <?php if ( isset( $option['mobile-collapse'] ) ) {
								checked( $option['mobile-collapse'], 'false' );
							} ?>>
						</label>

						<div style="position: relative; top: 2px; left: 38px;" data-text="This option is used to collapse the menu bar on mobile view." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Collapse Title</th>
					<td>
						<label for="option-22">
							<input type="text" id="option-22" placeholder="Menu" name="VM_database_option[collapse-title]"
							       value="<?php if ( isset( $option['collapse-title'] ) ) {
								       echo esc_attr( $option['collapse-title'] );
							       } ?>">
						</label>
					</td>
					<td>URL</td>
					<td>
						<label for="option-23">
							<input type="url" id="option-23" placeholder="http://example.com" name="VM_database_option[collapse-URL]"
							       value="<?php if ( isset( $option['collapse-URL'] ) ) {
								       echo esc_attr( $option['collapse-URL'] );
							       } ?>">
						</label>
					</td>
					<td>
						<div data-text="This option is used to collapse bar title text or link. This title shows only on mobile view. Note: This option works if the (collapse) option is on." class="btn btn-default btn-xs button-help" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
			</table>
		</div>
		<div class="tab-pane fade" id="tab6">
			<table class="iconBarContainer" style="max-width: 1000px">
				<tr>
					<th>Icons Radius</th>
					<td>
						<label for="option-981">
							<input min="0" max="50" name="VM_database_option[icons-bar-border-radius]" id="option-981" type="number" placeholder="0" value="<?php if ( isset( $option['icons-bar-border-radius'] ) ) {
								echo $option['icons-bar-border-radius'];
							} ?>">
						</label>
					</td>
					<td>
						<div data-text="This option is used to change the icon bar icon's border radius." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Icons Add</th>
					<td>
						<button type="button" class="button-secondary iconBarAppend">Add Icon</button>
					</td>
					<td>
						<div data-text="This option is used to add the icons on the menu bar left side." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
			</table>
			<table class="iconBarContainer draggable" style="max-width: 1000px">
				<?php
				if ( ! empty( $option['fontIconBar'] ) ) {
					foreach ( $option['fontIconBar'] as $count => $value ) {
						?>
						<tr class="iconAppendRemove">
							<th><i class="fa fa-arrows dragIconAdd"></i>Icon</th>
							<td>
								<label>
									<select name="VM_database_option[fontIconBar][]">
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-500px' ); ?> value='fa-500px'>500px</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-adjust' ); ?> value='fa-adjust'>adjust</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-adn' ); ?> value='fa-adn'>adn</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-align-center' ); ?> value='fa-align-center'>align-center</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-align-justify' ); ?> value='fa-align-justify'>align-justify</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-align-left' ); ?> value='fa-align-left'>align-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-align-right' ); ?> value='fa-align-right'>align-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-amazon' ); ?> value='fa-amazon'>amazon</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ambulance' ); ?> value='fa-ambulance'>ambulance</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-anchor' ); ?> value='fa-anchor'>anchor</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-android' ); ?> value='fa-android'>android</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-angellist' ); ?> value='fa-angellist'>angellist</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-angle-double-down' ); ?> value='fa-angle-double-down'>angle-double-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-angle-double-left' ); ?> value='fa-angle-double-left'>angle-double-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-angle-double-right' ); ?> value='fa-angle-double-right'>angle-double-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-angle-double-up' ); ?> value='fa-angle-double-up'>angle-double-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-angle-down' ); ?> value='fa-angle-down'>angle-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-angle-left' ); ?> value='fa-angle-left'>angle-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-angle-right' ); ?> value='fa-angle-right'>angle-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-angle-up' ); ?> value='fa-angle-up'>angle-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-apple' ); ?> value='fa-apple'>apple</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-archive' ); ?> value='fa-archive'>archive</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-area-chart' ); ?> value='fa-area-chart'>area-chart</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-circle-down' ); ?> value='fa-arrow-circle-down'>arrow-circle-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-circle-left' ); ?> value='fa-arrow-circle-left'>arrow-circle-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-circle-o-down' ); ?> value='fa-arrow-circle-o-down'>arrow-circle-o-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-circle-o-left' ); ?> value='fa-arrow-circle-o-left'>arrow-circle-o-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-circle-o-right' ); ?> value='fa-arrow-circle-o-right'>arrow-circle-o-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-circle-o-up' ); ?> value='fa-arrow-circle-o-up'>arrow-circle-o-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-circle-right' ); ?> value='fa-arrow-circle-right'>arrow-circle-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-circle-up' ); ?> value='fa-arrow-circle-up'>arrow-circle-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-down' ); ?> value='fa-arrow-down'>arrow-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-left' ); ?> value='fa-arrow-left'>arrow-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-right' ); ?> value='fa-arrow-right'>arrow-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrow-up' ); ?> value='fa-arrow-up'>arrow-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrows' ); ?> value='fa-arrows'>arrows</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrows-alt' ); ?> value='fa-arrows-alt'>arrows-alt</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrows-h' ); ?> value='fa-arrows-h'>arrows-h</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-arrows-v' ); ?> value='fa-arrows-v'>arrows-v</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-asterisk' ); ?> value='fa-asterisk'>asterisk</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-at' ); ?> value='fa-at'>at</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-automobile' ); ?> value='fa-automobile'>automobile</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-backward' ); ?> value='fa-backward'>backward</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-balance-scale' ); ?> value='fa-balance-scale'>balance-scale</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ban' ); ?> value='fa-ban'>ban</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bank' ); ?> value='fa-bank'>bank</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bar-chart' ); ?> value='fa-bar-chart'>bar-chart</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bar-chart-o' ); ?> value='fa-bar-chart-o'>bar-chart-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-barcode' ); ?> value='fa-barcode'>barcode</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bars' ); ?> value='fa-bars'>bars</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-battery-0' ); ?> value='fa-battery-0'>battery-0</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-battery-1' ); ?> value='fa-battery-1'>battery-1</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-battery-2' ); ?> value='fa-battery-2'>battery-2</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-battery-3' ); ?> value='fa-battery-3'>battery-3</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-battery-4' ); ?> value='fa-battery-4'>battery-4</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-battery-empty' ); ?> value='fa-battery-empty'>battery-empty</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-battery-full' ); ?> value='fa-battery-full'>battery-full</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-battery-half' ); ?> value='fa-battery-half'>battery-half</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-battery-quarter' ); ?> value='fa-battery-quarter'>battery-quarter</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-battery-three-quarters' ); ?> value='fa-battery-three-quarters'>battery-three-quarters</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bed' ); ?> value='fa-bed'>bed</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-beer' ); ?> value='fa-beer'>beer</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-behance' ); ?> value='fa-behance'>behance</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-behance-square' ); ?> value='fa-behance-square'>behance-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bell' ); ?> value='fa-bell'>bell</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bell-o' ); ?> value='fa-bell-o'>bell-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bell-slash' ); ?> value='fa-bell-slash'>bell-slash</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bell-slash-o' ); ?> value='fa-bell-slash-o'>bell-slash-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bicycle' ); ?> value='fa-bicycle'>bicycle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-binoculars' ); ?> value='fa-binoculars'>binoculars</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-birthday-cake' ); ?> value='fa-birthday-cake'>birthday-cake</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bitbucket' ); ?> value='fa-bitbucket'>bitbucket</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bitbucket-square' ); ?> value='fa-bitbucket-square'>bitbucket-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bitcoin' ); ?> value='fa-bitcoin'>bitcoin</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-black-tie' ); ?> value='fa-black-tie'>black-tie</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bold' ); ?> value='fa-bold'>bold</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bolt' ); ?> value='fa-bolt'>bolt</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bomb' ); ?> value='fa-bomb'>bomb</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-book' ); ?> value='fa-book'>book</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bookmark' ); ?> value='fa-bookmark'>bookmark</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bookmark-o' ); ?> value='fa-bookmark-o'>bookmark-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-briefcase' ); ?> value='fa-briefcase'>briefcase</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-btc' ); ?> value='fa-btc'>btc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bug' ); ?> value='fa-bug'>bug</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-building' ); ?> value='fa-building'>building</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-building-o' ); ?> value='fa-building-o'>building-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bullhorn' ); ?> value='fa-bullhorn'>bullhorn</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bullseye' ); ?> value='fa-bullseye'>bullseye</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-bus' ); ?> value='fa-bus'>bus</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-buysellads' ); ?> value='fa-buysellads'>buysellads</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cab' ); ?> value='fa-cab'>cab</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-calculator' ); ?> value='fa-calculator'>calculator</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-calendar' ); ?> value='fa-calendar'>calendar</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-calendar-check-o' ); ?> value='fa-calendar-check-o'>calendar-check-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-calendar-minus-o' ); ?> value='fa-calendar-minus-o'>calendar-minus-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-calendar-o' ); ?> value='fa-calendar-o'>calendar-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-calendar-plus-o' ); ?> value='fa-calendar-plus-o'>calendar-plus-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-calendar-times-o' ); ?> value='fa-calendar-times-o'>calendar-times-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-camera' ); ?> value='fa-camera'>camera</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-camera-retro' ); ?> value='fa-camera-retro'>camera-retro</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-car' ); ?> value='fa-car'>car</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-caret-down' ); ?> value='fa-caret-down'>caret-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-caret-left' ); ?> value='fa-caret-left'>caret-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-caret-right' ); ?> value='fa-caret-right'>caret-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-caret-square-o-down' ); ?> value='fa-caret-square-o-down'>caret-square-o-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-caret-square-o-left' ); ?> value='fa-caret-square-o-left'>caret-square-o-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-caret-square-o-right' ); ?> value='fa-caret-square-o-right'>caret-square-o-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-caret-square-o-up' ); ?> value='fa-caret-square-o-up'>caret-square-o-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-caret-up' ); ?> value='fa-caret-up'>caret-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cart-arrow-down' ); ?> value='fa-cart-arrow-down'>cart-arrow-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cart-plus' ); ?> value='fa-cart-plus'>cart-plus</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cc' ); ?> value='fa-cc'>cc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cc-amex' ); ?> value='fa-cc-amex'>cc-amex</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cc-diners-club' ); ?> value='fa-cc-diners-club'>cc-diners-club</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cc-discover' ); ?> value='fa-cc-discover'>cc-discover</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cc-jcb' ); ?> value='fa-cc-jcb'>cc-jcb</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cc-mastercard' ); ?> value='fa-cc-mastercard'>cc-mastercard</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cc-paypal' ); ?> value='fa-cc-paypal'>cc-paypal</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cc-stripe' ); ?> value='fa-cc-stripe'>cc-stripe</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cc-visa' ); ?> value='fa-cc-visa'>cc-visa</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-certificate' ); ?> value='fa-certificate'>certificate</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chain' ); ?> value='fa-chain'>chain</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chain-broken' ); ?> value='fa-chain-broken'>chain-broken</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-check' ); ?> value='fa-check'>check</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-check-circle' ); ?> value='fa-check-circle'>check-circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-check-circle-o' ); ?> value='fa-check-circle-o'>check-circle-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-check-square' ); ?> value='fa-check-square'>check-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-check-square-o' ); ?> value='fa-check-square-o'>check-square-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chevron-circle-down' ); ?> value='fa-chevron-circle-down'>chevron-circle-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chevron-circle-left' ); ?> value='fa-chevron-circle-left'>chevron-circle-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chevron-circle-right' ); ?> value='fa-chevron-circle-right'>chevron-circle-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chevron-circle-up' ); ?> value='fa-chevron-circle-up'>chevron-circle-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chevron-down' ); ?> value='fa-chevron-down'>chevron-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chevron-left' ); ?> value='fa-chevron-left'>chevron-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chevron-right' ); ?> value='fa-chevron-right'>chevron-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chevron-up' ); ?> value='fa-chevron-up'>chevron-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-child' ); ?> value='fa-child'>child</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-chrome' ); ?> value='fa-chrome'>chrome</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-circle' ); ?> value='fa-circle'>circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-circle-o' ); ?> value='fa-circle-o'>circle-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-circle-o-notch' ); ?> value='fa-circle-o-notch'>circle-o-notch</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-circle-thin' ); ?> value='fa-circle-thin'>circle-thin</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-clipboard' ); ?> value='fa-clipboard'>clipboard</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-clock-o' ); ?> value='fa-clock-o'>clock-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-clone' ); ?> value='fa-clone'>clone</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-close' ); ?> value='fa-close'>close</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cloud' ); ?> value='fa-cloud'>cloud</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cloud-download' ); ?> value='fa-cloud-download'>cloud-download</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cloud-upload' ); ?> value='fa-cloud-upload'>cloud-upload</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cny' ); ?> value='fa-cny'>cny</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-code' ); ?> value='fa-code'>code</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-code-fork' ); ?> value='fa-code-fork'>code-fork</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-codepen' ); ?> value='fa-codepen'>codepen</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-coffee' ); ?> value='fa-coffee'>coffee</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cog' ); ?> value='fa-cog'>cog</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cogs' ); ?> value='fa-cogs'>cogs</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-columns' ); ?> value='fa-columns'>columns</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-comment' ); ?> value='fa-comment'>comment</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-comment-o' ); ?> value='fa-comment-o'>comment-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-commenting' ); ?> value='fa-commenting'>commenting</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-commenting-o' ); ?> value='fa-commenting-o'>commenting-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-comments' ); ?> value='fa-comments'>comments</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-comments-o' ); ?> value='fa-comments-o'>comments-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-compass' ); ?> value='fa-compass'>compass</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-compress' ); ?> value='fa-compress'>compress</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-connectdevelop' ); ?> value='fa-connectdevelop'>connectdevelop</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-contao' ); ?> value='fa-contao'>contao</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-copy' ); ?> value='fa-copy'>copy</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-copyright' ); ?> value='fa-copyright'>copyright</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-creative-commons' ); ?> value='fa-creative-commons'>creative-commons</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-credit-card' ); ?> value='fa-credit-card'>credit-card</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-crop' ); ?> value='fa-crop'>crop</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-crosshairs' ); ?> value='fa-crosshairs'>crosshairs</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-css3' ); ?> value='fa-css3'>css3</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cube' ); ?> value='fa-cube'>cube</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cubes' ); ?> value='fa-cubes'>cubes</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cut' ); ?> value='fa-cut'>cut</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-cutlery' ); ?> value='fa-cutlery'>cutlery</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-dashboard' ); ?> value='fa-dashboard'>dashboard</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-dashcube' ); ?> value='fa-dashcube'>dashcube</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-database' ); ?> value='fa-database'>database</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-dedent' ); ?> value='fa-dedent'>dedent</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-delicious' ); ?> value='fa-delicious'>delicious</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-desktop' ); ?> value='fa-desktop'>desktop</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-deviantart' ); ?> value='fa-deviantart'>deviantart</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-diamond' ); ?> value='fa-diamond'>diamond</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-digg' ); ?> value='fa-digg'>digg</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-dollar' ); ?> value='fa-dollar'>dollar</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-dot-circle-o' ); ?> value='fa-dot-circle-o'>dot-circle-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-download' ); ?> value='fa-download'>download</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-dribbble' ); ?> value='fa-dribbble'>dribbble</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-dropbox' ); ?> value='fa-dropbox'>dropbox</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-drupal' ); ?> value='fa-drupal'>drupal</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-edit' ); ?> value='fa-edit'>edit</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-eject' ); ?> value='fa-eject'>eject</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ellipsis-h' ); ?> value='fa-ellipsis-h'>ellipsis-h</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ellipsis-v' ); ?> value='fa-ellipsis-v'>ellipsis-v</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-empire' ); ?> value='fa-empire'>empire</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-envelope' ); ?> value='fa-envelope'>envelope</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-envelope-o' ); ?> value='fa-envelope-o'>envelope-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-envelope-square' ); ?> value='fa-envelope-square'>envelope-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-eraser' ); ?> value='fa-eraser'>eraser</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-eur' ); ?> value='fa-eur'>eur</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-euro' ); ?> value='fa-euro'>euro</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-exchange' ); ?> value='fa-exchange'>exchange</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-exclamation' ); ?> value='fa-exclamation'>exclamation</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-exclamation-circle' ); ?> value='fa-exclamation-circle'>exclamation-circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-exclamation-triangle' ); ?> value='fa-exclamation-triangle'>exclamation-triangle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-expand' ); ?> value='fa-expand'>expand</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-expeditedssl' ); ?> value='fa-expeditedssl'>expeditedssl</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-external-link' ); ?> value='fa-external-link'>external-link</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-external-link-square' ); ?> value='fa-external-link-square'>external-link-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-eye' ); ?> value='fa-eye'>eye</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-eye-slash' ); ?> value='fa-eye-slash'>eye-slash</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-eyedropper' ); ?> value='fa-eyedropper'>eyedropper</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-facebook' ); ?> value='fa-facebook'>facebook</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-facebook-f' ); ?> value='fa-facebook-f'>facebook-f</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-facebook-official' ); ?> value='fa-facebook-official'>facebook-official</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-facebook-square' ); ?> value='fa-facebook-square'>facebook-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-fast-backward' ); ?> value='fa-fast-backward'>fast-backward</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-fast-forward' ); ?> value='fa-fast-forward'>fast-forward</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-fax' ); ?> value='fa-fax'>fax</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-feed' ); ?> value='fa-feed'>feed</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-female' ); ?> value='fa-female'>female</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-fighter-jet' ); ?> value='fa-fighter-jet'>fighter-jet</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file' ); ?> value='fa-file'>file</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-archive-o' ); ?> value='fa-file-archive-o'>file-archive-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-audio-o' ); ?> value='fa-file-audio-o'>file-audio-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-code-o' ); ?> value='fa-file-code-o'>file-code-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-excel-o' ); ?> value='fa-file-excel-o'>file-excel-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-image-o' ); ?> value='fa-file-image-o'>file-image-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-movie-o' ); ?> value='fa-file-movie-o'>file-movie-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-o' ); ?> value='fa-file-o'>file-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-pdf-o' ); ?> value='fa-file-pdf-o'>file-pdf-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-photo-o' ); ?> value='fa-file-photo-o'>file-photo-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-picture-o' ); ?> value='fa-file-picture-o'>file-picture-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-powerpoint-o' ); ?> value='fa-file-powerpoint-o'>file-powerpoint-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-sound-o' ); ?> value='fa-file-sound-o'>file-sound-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-text' ); ?> value='fa-file-text'>file-text</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-text-o' ); ?> value='fa-file-text-o'>file-text-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-video-o' ); ?> value='fa-file-video-o'>file-video-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-word-o' ); ?> value='fa-file-word-o'>file-word-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-file-zip-o' ); ?> value='fa-file-zip-o'>file-zip-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-files-o' ); ?> value='fa-files-o'>files-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-film' ); ?> value='fa-film'>film</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-filter' ); ?> value='fa-filter'>filter</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-fire' ); ?> value='fa-fire'>fire</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-fire-extinguisher' ); ?> value='fa-fire-extinguisher'>fire-extinguisher</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-firefox' ); ?> value='fa-firefox'>firefox</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-flag' ); ?> value='fa-flag'>flag</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-flag-checkered' ); ?> value='fa-flag-checkered'>flag-checkered</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-flag-o' ); ?> value='fa-flag-o'>flag-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-flash' ); ?> value='fa-flash'>flash</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-flask' ); ?> value='fa-flask'>flask</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-flickr' ); ?> value='fa-flickr'>flickr</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-floppy-o' ); ?> value='fa-floppy-o'>floppy-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-folder' ); ?> value='fa-folder'>folder</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-folder-o' ); ?> value='fa-folder-o'>folder-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-folder-open' ); ?> value='fa-folder-open'>folder-open</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-folder-open-o' ); ?> value='fa-folder-open-o'>folder-open-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-font' ); ?> value='fa-font'>font</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-fonticons' ); ?> value='fa-fonticons'>fonticons</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-forumbee' ); ?> value='fa-forumbee'>forumbee</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-forward' ); ?> value='fa-forward'>forward</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-foursquare' ); ?> value='fa-foursquare'>foursquare</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-frown-o' ); ?> value='fa-frown-o'>frown-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-futbol-o' ); ?> value='fa-futbol-o'>futbol-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-gamepad' ); ?> value='fa-gamepad'>gamepad</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-gavel' ); ?> value='fa-gavel'>gavel</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-gbp' ); ?> value='fa-gbp'>gbp</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ge' ); ?> value='fa-ge'>ge</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-gear' ); ?> value='fa-gear'>gear</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-gears' ); ?> value='fa-gears'>gears</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-genderless' ); ?> value='fa-genderless'>genderless</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-get-pocket' ); ?> value='fa-get-pocket'>get-pocket</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-gg' ); ?> value='fa-gg'>gg</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-gg-circle' ); ?> value='fa-gg-circle'>gg-circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-gift' ); ?> value='fa-gift'>gift</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-git' ); ?> value='fa-git'>git</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-git-square' ); ?> value='fa-git-square'>git-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-github' ); ?> value='fa-github'>github</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-github-alt' ); ?> value='fa-github-alt'>github-alt</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-github-square' ); ?> value='fa-github-square'>github-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-gittip' ); ?> value='fa-gittip'>gittip</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-glass' ); ?> value='fa-glass'>glass</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-globe' ); ?> value='fa-globe'>globe</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-google' ); ?> value='fa-google'>google</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-google-plus' ); ?> value='fa-google-plus'>google-plus</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-google-plus-square' ); ?> value='fa-google-plus-square'>google-plus-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-google-wallet' ); ?> value='fa-google-wallet'>google-wallet</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-graduation-cap' ); ?> value='fa-graduation-cap'>graduation-cap</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-gratipay' ); ?> value='fa-gratipay'>gratipay</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-group' ); ?> value='fa-group'>group</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-h-square' ); ?> value='fa-h-square'>h-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hacker-news' ); ?> value='fa-hacker-news'>hacker-news</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-grab-o' ); ?> value='fa-hand-grab-o'>hand-grab-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-lizard-o' ); ?> value='fa-hand-lizard-o'>hand-lizard-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-o-down' ); ?> value='fa-hand-o-down'>hand-o-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-o-left' ); ?> value='fa-hand-o-left'>hand-o-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-o-right' ); ?> value='fa-hand-o-right'>hand-o-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-o-up' ); ?> value='fa-hand-o-up'>hand-o-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-paper-o' ); ?> value='fa-hand-paper-o'>hand-paper-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-peace-o' ); ?> value='fa-hand-peace-o'>hand-peace-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-pointer-o' ); ?> value='fa-hand-pointer-o'>hand-pointer-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-rock-o' ); ?> value='fa-hand-rock-o'>hand-rock-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-scissors-o' ); ?> value='fa-hand-scissors-o'>hand-scissors-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-spock-o' ); ?> value='fa-hand-spock-o'>hand-spock-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hand-stop-o' ); ?> value='fa-hand-stop-o'>hand-stop-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hdd-o' ); ?> value='fa-hdd-o'>hdd-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-header' ); ?> value='fa-header'>header</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-headphones' ); ?> value='fa-headphones'>headphones</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-heart' ); ?> value='fa-heart'>heart</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-heart-o' ); ?> value='fa-heart-o'>heart-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-heartbeat' ); ?> value='fa-heartbeat'>heartbeat</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-history' ); ?> value='fa-history'>history</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-home' ); ?> value='fa-home'>home</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hospital-o' ); ?> value='fa-hospital-o'>hospital-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hotel' ); ?> value='fa-hotel'>hotel</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hourglass' ); ?> value='fa-hourglass'>hourglass</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hourglass-1' ); ?> value='fa-hourglass-1'>hourglass-1</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hourglass-2' ); ?> value='fa-hourglass-2'>hourglass-2</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hourglass-3' ); ?> value='fa-hourglass-3'>hourglass-3</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hourglass-end' ); ?> value='fa-hourglass-end'>hourglass-end</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hourglass-half' ); ?> value='fa-hourglass-half'>hourglass-half</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hourglass-o' ); ?> value='fa-hourglass-o'>hourglass-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-hourglass-start' ); ?> value='fa-hourglass-start'>hourglass-start</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-houzz' ); ?> value='fa-houzz'>houzz</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-html5' ); ?> value='fa-html5'>html5</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-i-cursor' ); ?> value='fa-i-cursor'>i-cursor</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ils' ); ?> value='fa-ils'>ils</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-image' ); ?> value='fa-image'>image</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-inbox' ); ?> value='fa-inbox'>inbox</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-indent' ); ?> value='fa-indent'>indent</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-industry' ); ?> value='fa-industry'>industry</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-info' ); ?> value='fa-info'>info</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-info-circle' ); ?> value='fa-info-circle'>info-circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-inr' ); ?> value='fa-inr'>inr</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-instagram' ); ?> value='fa-instagram'>instagram</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-institution' ); ?> value='fa-institution'>institution</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-internet-explorer' ); ?> value='fa-internet-explorer'>internet-explorer</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-intersex' ); ?> value='fa-intersex'>intersex</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ioxhost' ); ?> value='fa-ioxhost'>ioxhost</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-italic' ); ?> value='fa-italic'>italic</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-joomla' ); ?> value='fa-joomla'>joomla</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-jpy' ); ?> value='fa-jpy'>jpy</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-jsfiddle' ); ?> value='fa-jsfiddle'>jsfiddle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-key' ); ?> value='fa-key'>key</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-keyboard-o' ); ?> value='fa-keyboard-o'>keyboard-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-krw' ); ?> value='fa-krw'>krw</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-language' ); ?> value='fa-language'>language</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-laptop' ); ?> value='fa-laptop'>laptop</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-lastfm' ); ?> value='fa-lastfm'>lastfm</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-lastfm-square' ); ?> value='fa-lastfm-square'>lastfm-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-leaf' ); ?> value='fa-leaf'>leaf</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-leanpub' ); ?> value='fa-leanpub'>leanpub</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-legal' ); ?> value='fa-legal'>legal</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-lemon-o' ); ?> value='fa-lemon-o'>lemon-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-level-down' ); ?> value='fa-level-down'>level-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-level-up' ); ?> value='fa-level-up'>level-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-life-bouy' ); ?> value='fa-life-bouy'>life-bouy</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-life-buoy' ); ?> value='fa-life-buoy'>life-buoy</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-life-ring' ); ?> value='fa-life-ring'>life-ring</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-life-saver' ); ?> value='fa-life-saver'>life-saver</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-lightbulb-o' ); ?> value='fa-lightbulb-o'>lightbulb-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-line-chart' ); ?> value='fa-line-chart'>line-chart</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-link' ); ?> value='fa-link'>link</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-linkedin' ); ?> value='fa-linkedin'>linkedin</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-linkedin-square' ); ?> value='fa-linkedin-square'>linkedin-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-linux' ); ?> value='fa-linux'>linux</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-list' ); ?> value='fa-list'>list</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-list-alt' ); ?> value='fa-list-alt'>list-alt</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-list-ol' ); ?> value='fa-list-ol'>list-ol</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-list-ul' ); ?> value='fa-list-ul'>list-ul</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-location-arrow' ); ?> value='fa-location-arrow'>location-arrow</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-lock' ); ?> value='fa-lock'>lock</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-long-arrow-down' ); ?> value='fa-long-arrow-down'>long-arrow-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-long-arrow-left' ); ?> value='fa-long-arrow-left'>long-arrow-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-long-arrow-right' ); ?> value='fa-long-arrow-right'>long-arrow-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-long-arrow-up' ); ?> value='fa-long-arrow-up'>long-arrow-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-magic' ); ?> value='fa-magic'>magic</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-magnet' ); ?> value='fa-magnet'>magnet</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mail-forward' ); ?> value='fa-mail-forward'>mail-forward</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mail-reply' ); ?> value='fa-mail-reply'>mail-reply</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mail-reply-all' ); ?> value='fa-mail-reply-all'>mail-reply-all</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-male' ); ?> value='fa-male'>male</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-map' ); ?> value='fa-map'>map</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-map-marker' ); ?> value='fa-map-marker'>map-marker</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-map-o' ); ?> value='fa-map-o'>map-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-map-pin' ); ?> value='fa-map-pin'>map-pin</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-map-signs' ); ?> value='fa-map-signs'>map-signs</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mars' ); ?> value='fa-mars'>mars</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mars-double' ); ?> value='fa-mars-double'>mars-double</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mars-stroke' ); ?> value='fa-mars-stroke'>mars-stroke</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mars-stroke-h' ); ?> value='fa-mars-stroke-h'>mars-stroke-h</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mars-stroke-v' ); ?> value='fa-mars-stroke-v'>mars-stroke-v</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-maxcdn' ); ?> value='fa-maxcdn'>maxcdn</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-meanpath' ); ?> value='fa-meanpath'>meanpath</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-medium' ); ?> value='fa-medium'>medium</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-medkit' ); ?> value='fa-medkit'>medkit</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-meh-o' ); ?> value='fa-meh-o'>meh-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mercury' ); ?> value='fa-mercury'>mercury</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-microphone' ); ?> value='fa-microphone'>microphone</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-microphone-slash' ); ?> value='fa-microphone-slash'>microphone-slash</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-minus' ); ?> value='fa-minus'>minus</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-minus-circle' ); ?> value='fa-minus-circle'>minus-circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-minus-square' ); ?> value='fa-minus-square'>minus-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-minus-square-o' ); ?> value='fa-minus-square-o'>minus-square-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mobile' ); ?> value='fa-mobile'>mobile</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mobile-phone' ); ?> value='fa-mobile-phone'>mobile-phone</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-money' ); ?> value='fa-money'>money</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-moon-o' ); ?> value='fa-moon-o'>moon-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mortar-board' ); ?> value='fa-mortar-board'>mortar-board</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-motorcycle' ); ?> value='fa-motorcycle'>motorcycle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-mouse-pointer' ); ?> value='fa-mouse-pointer'>mouse-pointer</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-music' ); ?> value='fa-music'>music</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-navicon' ); ?> value='fa-navicon'>navicon</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-neuter' ); ?> value='fa-neuter'>neuter</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-newspaper-o' ); ?> value='fa-newspaper-o'>newspaper-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-object-group' ); ?> value='fa-object-group'>object-group</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-object-ungroup' ); ?> value='fa-object-ungroup'>object-ungroup</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-odnoklassniki' ); ?> value='fa-odnoklassniki'>odnoklassniki</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-odnoklassniki-square' ); ?> value='fa-odnoklassniki-square'>odnoklassniki-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-opencart' ); ?> value='fa-opencart'>opencart</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-openid' ); ?> value='fa-openid'>openid</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-opera' ); ?> value='fa-opera'>opera</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-optin-monster' ); ?> value='fa-optin-monster'>optin-monster</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-outdent' ); ?> value='fa-outdent'>outdent</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pagelines' ); ?> value='fa-pagelines'>pagelines</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-paint-brush' ); ?> value='fa-paint-brush'>paint-brush</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-paper-plane' ); ?> value='fa-paper-plane'>paper-plane</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-paper-plane-o' ); ?> value='fa-paper-plane-o'>paper-plane-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-paperclip' ); ?> value='fa-paperclip'>paperclip</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-paragraph' ); ?> value='fa-paragraph'>paragraph</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-paste' ); ?> value='fa-paste'>paste</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pause' ); ?> value='fa-pause'>pause</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-paw' ); ?> value='fa-paw'>paw</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-paypal' ); ?> value='fa-paypal'>paypal</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pencil' ); ?> value='fa-pencil'>pencil</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pencil-square' ); ?> value='fa-pencil-square'>pencil-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pencil-square-o' ); ?> value='fa-pencil-square-o'>pencil-square-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-phone' ); ?> value='fa-phone'>phone</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-phone-square' ); ?> value='fa-phone-square'>phone-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-photo' ); ?> value='fa-photo'>photo</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-picture-o' ); ?> value='fa-picture-o'>picture-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pie-chart' ); ?> value='fa-pie-chart'>pie-chart</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pied-piper' ); ?> value='fa-pied-piper'>pied-piper</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pied-piper-alt' ); ?> value='fa-pied-piper-alt'>pied-piper-alt</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pinterest' ); ?> value='fa-pinterest'>pinterest</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pinterest-p' ); ?> value='fa-pinterest-p'>pinterest-p</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-pinterest-square' ); ?> value='fa-pinterest-square'>pinterest-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-plane' ); ?> value='fa-plane'>plane</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-play' ); ?> value='fa-play'>play</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-play-circle' ); ?> value='fa-play-circle'>play-circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-play-circle-o' ); ?> value='fa-play-circle-o'>play-circle-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-plug' ); ?> value='fa-plug'>plug</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-plus' ); ?> value='fa-plus'>plus</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-plus-circle' ); ?> value='fa-plus-circle'>plus-circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-plus-square' ); ?> value='fa-plus-square'>plus-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-plus-square-o' ); ?> value='fa-plus-square-o'>plus-square-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-power-off' ); ?> value='fa-power-off'>power-off</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-print' ); ?> value='fa-print'>print</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-puzzle-piece' ); ?> value='fa-puzzle-piece'>puzzle-piece</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-qq' ); ?> value='fa-qq'>qq</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-qrcode' ); ?> value='fa-qrcode'>qrcode</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-question' ); ?> value='fa-question'>question</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-question-circle' ); ?> value='fa-question-circle'>question-circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-quote-left' ); ?> value='fa-quote-left'>quote-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-quote-right' ); ?> value='fa-quote-right'>quote-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ra' ); ?> value='fa-ra'>ra</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-random' ); ?> value='fa-random'>random</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-rebel' ); ?> value='fa-rebel'>rebel</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-recycle' ); ?> value='fa-recycle'>recycle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-reddit' ); ?> value='fa-reddit'>reddit</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-reddit-square' ); ?> value='fa-reddit-square'>reddit-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-refresh' ); ?> value='fa-refresh'>refresh</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-registered' ); ?> value='fa-registered'>registered</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-remove' ); ?> value='fa-remove'>remove</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-renren' ); ?> value='fa-renren'>renren</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-reorder' ); ?> value='fa-reorder'>reorder</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-repeat' ); ?> value='fa-repeat'>repeat</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-reply' ); ?> value='fa-reply'>reply</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-reply-all' ); ?> value='fa-reply-all'>reply-all</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-retweet' ); ?> value='fa-retweet'>retweet</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-rmb' ); ?> value='fa-rmb'>rmb</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-road' ); ?> value='fa-road'>road</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-rocket' ); ?> value='fa-rocket'>rocket</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-rotate-left' ); ?> value='fa-rotate-left'>rotate-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-rotate-right' ); ?> value='fa-rotate-right'>rotate-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-rouble' ); ?> value='fa-rouble'>rouble</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-rss' ); ?> value='fa-rss'>rss</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-rss-square' ); ?> value='fa-rss-square'>rss-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-rub' ); ?> value='fa-rub'>rub</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ruble' ); ?> value='fa-ruble'>ruble</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-rupee' ); ?> value='fa-rupee'>rupee</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-safari' ); ?> value='fa-safari'>safari</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-save' ); ?> value='fa-save'>save</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-scissors' ); ?> value='fa-scissors'>scissors</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-search' ); ?> value='fa-search'>search</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-search-minus' ); ?> value='fa-search-minus'>search-minus</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-search-plus' ); ?> value='fa-search-plus'>search-plus</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sellsy' ); ?> value='fa-sellsy'>sellsy</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-send' ); ?> value='fa-send'>send</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-send-o' ); ?> value='fa-send-o'>send-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-server' ); ?> value='fa-server'>server</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-share' ); ?> value='fa-share'>share</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-share-alt' ); ?> value='fa-share-alt'>share-alt</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-share-alt-square' ); ?> value='fa-share-alt-square'>share-alt-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-share-square' ); ?> value='fa-share-square'>share-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-share-square-o' ); ?> value='fa-share-square-o'>share-square-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-shekel' ); ?> value='fa-shekel'>shekel</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sheqel' ); ?> value='fa-sheqel'>sheqel</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-shield' ); ?> value='fa-shield'>shield</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ship' ); ?> value='fa-ship'>ship</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-shirtsinbulk' ); ?> value='fa-shirtsinbulk'>shirtsinbulk</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-shopping-cart' ); ?> value='fa-shopping-cart'>shopping-cart</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sign-in' ); ?> value='fa-sign-in'>sign-in</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sign-out' ); ?> value='fa-sign-out'>sign-out</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-signal' ); ?> value='fa-signal'>signal</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-simplybuilt' ); ?> value='fa-simplybuilt'>simplybuilt</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sitemap' ); ?> value='fa-sitemap'>sitemap</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-skyatlas' ); ?> value='fa-skyatlas'>skyatlas</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-skype' ); ?> value='fa-skype'>skype</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-slack' ); ?> value='fa-slack'>slack</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sliders' ); ?> value='fa-sliders'>sliders</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-slideshare' ); ?> value='fa-slideshare'>slideshare</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-smile-o' ); ?> value='fa-smile-o'>smile-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-soccer-ball-o' ); ?> value='fa-soccer-ball-o'>soccer-ball-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort' ); ?> value='fa-sort'>sort</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort-alpha-asc' ); ?> value='fa-sort-alpha-asc'>sort-alpha-asc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort-alpha-desc' ); ?> value='fa-sort-alpha-desc'>sort-alpha-desc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort-amount-asc' ); ?> value='fa-sort-amount-asc'>sort-amount-asc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort-amount-desc' ); ?> value='fa-sort-amount-desc'>sort-amount-desc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort-asc' ); ?> value='fa-sort-asc'>sort-asc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort-desc' ); ?> value='fa-sort-desc'>sort-desc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort-down' ); ?> value='fa-sort-down'>sort-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort-numeric-asc' ); ?> value='fa-sort-numeric-asc'>sort-numeric-asc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort-numeric-desc' ); ?> value='fa-sort-numeric-desc'>sort-numeric-desc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sort-up' ); ?> value='fa-sort-up'>sort-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-soundcloud' ); ?> value='fa-soundcloud'>soundcloud</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-space-shuttle' ); ?> value='fa-space-shuttle'>space-shuttle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-spinner' ); ?> value='fa-spinner'>spinner</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-spoon' ); ?> value='fa-spoon'>spoon</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-spotify' ); ?> value='fa-spotify'>spotify</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-square' ); ?> value='fa-square'>square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-square-o' ); ?> value='fa-square-o'>square-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-stack-exchange' ); ?> value='fa-stack-exchange'>stack-exchange</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-stack-overflow' ); ?> value='fa-stack-overflow'>stack-overflow</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-star' ); ?> value='fa-star'>star</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-star-half' ); ?> value='fa-star-half'>star-half</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-star-half-empty' ); ?> value='fa-star-half-empty'>star-half-empty</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-star-half-full' ); ?> value='fa-star-half-full'>star-half-full</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-star-half-o' ); ?> value='fa-star-half-o'>star-half-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-star-o' ); ?> value='fa-star-o'>star-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-steam' ); ?> value='fa-steam'>steam</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-steam-square' ); ?> value='fa-steam-square'>steam-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-step-backward' ); ?> value='fa-step-backward'>step-backward</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-step-forward' ); ?> value='fa-step-forward'>step-forward</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-stethoscope' ); ?> value='fa-stethoscope'>stethoscope</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sticky-note' ); ?> value='fa-sticky-note'>sticky-note</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sticky-note-o' ); ?> value='fa-sticky-note-o'>sticky-note-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-stop' ); ?> value='fa-stop'>stop</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-street-view' ); ?> value='fa-street-view'>street-view</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-strikethrough' ); ?> value='fa-strikethrough'>strikethrough</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-stumbleupon' ); ?> value='fa-stumbleupon'>stumbleupon</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-stumbleupon-circle' ); ?> value='fa-stumbleupon-circle'>stumbleupon-circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-subscript' ); ?> value='fa-subscript'>subscript</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-subway' ); ?> value='fa-subway'>subway</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-suitcase' ); ?> value='fa-suitcase'>suitcase</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-sun-o' ); ?> value='fa-sun-o'>sun-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-superscript' ); ?> value='fa-superscript'>superscript</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-support' ); ?> value='fa-support'>support</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-table' ); ?> value='fa-table'>table</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tablet' ); ?> value='fa-tablet'>tablet</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tachometer' ); ?> value='fa-tachometer'>tachometer</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tag' ); ?> value='fa-tag'>tag</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tags' ); ?> value='fa-tags'>tags</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tasks' ); ?> value='fa-tasks'>tasks</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-taxi' ); ?> value='fa-taxi'>taxi</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-television' ); ?> value='fa-television'>television</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tencent-weibo' ); ?> value='fa-tencent-weibo'>tencent-weibo</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-terminal' ); ?> value='fa-terminal'>terminal</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-text-height' ); ?> value='fa-text-height'>text-height</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-text-width' ); ?> value='fa-text-width'>text-width</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-th' ); ?> value='fa-th'>th</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-th-large' ); ?> value='fa-th-large'>th-large</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-th-list' ); ?> value='fa-th-list'>th-list</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-thumb-tack' ); ?> value='fa-thumb-tack'>thumb-tack</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-thumbs-down' ); ?> value='fa-thumbs-down'>thumbs-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-thumbs-o-down' ); ?> value='fa-thumbs-o-down'>thumbs-o-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-thumbs-o-up' ); ?> value='fa-thumbs-o-up'>thumbs-o-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-thumbs-up' ); ?> value='fa-thumbs-up'>thumbs-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-ticket' ); ?> value='fa-ticket'>ticket</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-times' ); ?> value='fa-times'>times</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-times-circle' ); ?> value='fa-times-circle'>times-circle</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-times-circle-o' ); ?> value='fa-times-circle-o'>times-circle-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tint' ); ?> value='fa-tint'>tint</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-toggle-down' ); ?> value='fa-toggle-down'>toggle-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-toggle-left' ); ?> value='fa-toggle-left'>toggle-left</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-toggle-off' ); ?> value='fa-toggle-off'>toggle-off</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-toggle-on' ); ?> value='fa-toggle-on'>toggle-on</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-toggle-right' ); ?> value='fa-toggle-right'>toggle-right</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-toggle-up' ); ?> value='fa-toggle-up'>toggle-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-trademark' ); ?> value='fa-trademark'>trademark</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-train' ); ?> value='fa-train'>train</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-transgender' ); ?> value='fa-transgender'>transgender</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-transgender-alt' ); ?> value='fa-transgender-alt'>transgender-alt</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-trash' ); ?> value='fa-trash'>trash</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-trash-o' ); ?> value='fa-trash-o'>trash-o</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tree' ); ?> value='fa-tree'>tree</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-trello' ); ?> value='fa-trello'>trello</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tripadvisor' ); ?> value='fa-tripadvisor'>tripadvisor</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-trophy' ); ?> value='fa-trophy'>trophy</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-truck' ); ?> value='fa-truck'>truck</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-try' ); ?> value='fa-try'>try</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tty' ); ?> value='fa-tty'>tty</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tumblr' ); ?> value='fa-tumblr'>tumblr</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tumblr-square' ); ?> value='fa-tumblr-square'>tumblr-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-turkish-lira' ); ?> value='fa-turkish-lira'>turkish-lira</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-tv' ); ?> value='fa-tv'>tv</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-twitch' ); ?> value='fa-twitch'>twitch</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-twitter' ); ?> value='fa-twitter'>twitter</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-twitter-square' ); ?> value='fa-twitter-square'>twitter-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-umbrella' ); ?> value='fa-umbrella'>umbrella</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-underline' ); ?> value='fa-underline'>underline</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-undo' ); ?> value='fa-undo'>undo</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-university' ); ?> value='fa-university'>university</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-unlink' ); ?> value='fa-unlink'>unlink</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-unlock' ); ?> value='fa-unlock'>unlock</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-unlock-alt' ); ?> value='fa-unlock-alt'>unlock-alt</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-unsorted' ); ?> value='fa-unsorted'>unsorted</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-upload' ); ?> value='fa-upload'>upload</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-usd' ); ?> value='fa-usd'>usd</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-user' ); ?> value='fa-user'>user</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-user-md' ); ?> value='fa-user-md'>user-md</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-user-plus' ); ?> value='fa-user-plus'>user-plus</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-user-secret' ); ?> value='fa-user-secret'>user-secret</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-user-times' ); ?> value='fa-user-times'>user-times</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-users' ); ?> value='fa-users'>users</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-venus' ); ?> value='fa-venus'>venus</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-venus-double' ); ?> value='fa-venus-double'>venus-double</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-venus-mars' ); ?> value='fa-venus-mars'>venus-mars</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-viacoin' ); ?> value='fa-viacoin'>viacoin</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-video-camera' ); ?> value='fa-video-camera'>video-camera</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-vimeo' ); ?> value='fa-vimeo'>vimeo</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-vimeo-square' ); ?> value='fa-vimeo-square'>vimeo-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-vine' ); ?> value='fa-vine'>vine</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-vk' ); ?> value='fa-vk'>vk</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-volume-down' ); ?> value='fa-volume-down'>volume-down</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-volume-off' ); ?> value='fa-volume-off'>volume-off</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-volume-up' ); ?> value='fa-volume-up'>volume-up</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-warning' ); ?> value='fa-warning'>warning</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-wechat' ); ?> value='fa-wechat'>wechat</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-weibo' ); ?> value='fa-weibo'>weibo</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-weixin' ); ?> value='fa-weixin'>weixin</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-whatsapp' ); ?> value='fa-whatsapp'>whatsapp</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-wheelchair' ); ?> value='fa-wheelchair'>wheelchair</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-wifi' ); ?> value='fa-wifi'>wifi</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-wikipedia-w' ); ?> value='fa-wikipedia-w'>wikipedia-w</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-windows' ); ?> value='fa-windows'>windows</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-won' ); ?> value='fa-won'>won</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-wordpress' ); ?> value='fa-wordpress'>wordpress</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-wrench' ); ?> value='fa-wrench'>wrench</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-xing' ); ?> value='fa-xing'>xing</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-xing-square' ); ?> value='fa-xing-square'>xing-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-y-combinator' ); ?> value='fa-y-combinator'>y-combinator</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-y-combinator-square' ); ?> value='fa-y-combinator-square'>y-combinator-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-yahoo' ); ?> value='fa-yahoo'>yahoo</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-yc' ); ?> value='fa-yc'>yc</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-yc-square' ); ?> value='fa-yc-square'>yc-square</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-yelp' ); ?> value='fa-yelp'>yelp</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-yen' ); ?> value='fa-yen'>yen</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-youtube' ); ?> value='fa-youtube'>youtube</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-youtube-play' ); ?> value='fa-youtube-play'>youtube-play</option>
										<option <?php selected( $option['fontIconBar'][ $count ], 'fa-youtube-square' ); ?> value='fa-youtube-square'>youtube-square</option>
									</select>
								</label>
								<table class="icon-bar-table">
									<tr>
										<td>
											<input value="<?php if ( isset( $option['iconBarImage'] ) ) {
												echo esc_attr( $option['iconBarImage'][ $count ] );
											} ?>" type="text" name="VM_database_option[iconBarImage][]" class="regular-text image_url_icon_bar" placeholder="Image Icon Upload">
										</td>
										<td>
											<input style="margin-left: 10px" type="button" name="upload-btn" class="button-small button-secondary upload-btn-icon-bar" value="Upload">
										</td>
									</tr>
								</table>
							</td>
							<td>
								<span class="button-secondary fontAwesomeIconAppend"><i class="fa <?php echo $option['fontIconBar'][ $count ]; ?>"></i></span>
							</td>
							<th>Tooltip Text</th>
							<td>
								<label>
									<input type="text" name="VM_database_option[iconBarTooltip][]"
									       value="<?php if ( isset( $option['iconBarTooltip'] ) ) {
										       echo esc_attr( $option['iconBarTooltip'][ $count ] );
									       } ?>" placeholder="Some Text">
								</label>
							</td>
							<th>URL</th>
							<td>
								<label>
									<input type="url" name="VM_database_option[iconBarURL][]"
									       value="<?php if ( isset( $option['iconBarURL'] ) ) {
										       echo esc_attr( $option['iconBarURL'][ $count ] );
									       } ?>" placeholder="http://example .com">
								</label>
							</td>
							<td>
								<button type="button" class="button-secondary closeButton"><i class="fa fa-times"></i></button>
							</td>
						</tr>
						<?php
					}
				}
				?>
			</table>
		</div>
		<div class="tab-pane fade" id="tab7">
			<table class="form-table">
				<tr>
					<th>Predefined Themes</th>
					<td>
						<label>
							<select name="VM_database_option[data-color-change]">
								<option <?php if ( isset( $option['data-color-change'] ) ) {
									selected( $option['data-color-change'], 'blue' );
								} ?> value="blue">Theme Default
								</option>
								<option <?php if ( isset( $option['data-color-change'] ) ) {
									selected( $option['data-color-change'], 'theme-1' );
								} ?> value="theme-1">Theme 1
								</option>
								<option <?php if ( isset( $option['data-color-change'] ) ) {
									selected( $option['data-color-change'], 'theme-2' );
								} ?> value="theme-2">Theme 2
								</option>
								<option <?php if ( isset( $option['data-color-change'] ) ) {
									selected( $option['data-color-change'], 'theme-3' );
								} ?> value="theme-3">Theme 3
								</option>
							</select>
						</label>
					</td>
					<td>
						<input type="hidden" name="VM_database_option[data-color-on]" value="true">
						<label for="option-50" class="label-width">
							<input id="option-50" data-toggle="toggle" data-width="60" data-height="30" data-size="small"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[data-color-on]" value="false"
								<?php if ( isset( $option['data-color-on'] ) ) {
									checked( $option['data-color-on'], 'false' );
								} ?>>
						</label>

						<div style="position: relative; top: 2px; left: 10px;" data-text="There are up to 4 color schemes. This color scheme applies if this option is on." class="btn btn-default btn-xs button-help col-xs-offset-2" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</td>
				</tr>
				<tr>
					<th>Custom Color</th>
					<td>
						<input type="hidden" name="VM_database_option[custom-color-on]" value="true">
						<label for="option-60" class="label-width">
							<input <?php echo $security_option; ?> id="option-60" data-toggle="toggle" data-width="60" data-height="30" data-size="small"
							       data-style="android" data-on="Off" data-onstyle="default" data-off="On"
							       type="checkbox" name="VM_database_option[custom-color-on]" value="false"
								<?php if ( isset( $option['custom-color-on'] ) ) {
									checked( $option['custom-color-on'], 'false' );
								} ?>>
						</label>

						<div style="position: relative; top: 2px; left: 10px;" data-text="This option is used to generate custom color scheme. Custom color scheme applies if this option is on." class="btn btn-default btn-xs button-help col-xs-offset-2" data-text-width="200"><i class="fa fa-question-circle"></i></div>
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						<?php echo $premium_feature; ?>
					</td>
				</tr>
				<tr>
					<th>Go to Color Customize</th>
					<td colspan="3"><a href="<?php echo home_url( '/wp-admin/customize.php' ); ?>">Appearance > Customize</a></td>
				</tr>
			</table>
		</div>
		<div class="tab-pane fade" id="tab8">
			<table class="form-table" style="max-width: 100%;">
				<tr>
					<th>Custom CSS
						<div style="position: relative; top: 0px; left: 10px;" data-text="This option is used to apply custom css for the menu." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					</th>
				</tr>
				<tr>
					<td>
						<label for="VM_custom_css">
							<textarea name="VM_database_option[menu-custom-css]" id="VM_custom_css" cols="30" rows="10" placeholder="Custom CSS Apply"><?php
								if ( isset( $option['menu-custom-css'] ) ) {
									echo esc_attr( $option['menu-custom-css'] );
								}
								?></textarea>
						</label>
					</td>
				</tr>
			</table>
		</div>
		<div class="tab-pane fade" id="tab9">
			<table class="form-table" style="max-width: 100%;">
				<tr>
					<th>Shortcode
						<div style="position: relative; top: 0px; left: 10px;" data-text="If you want to use the shortcode. First copy this shortcode and paste in theme footer.php file. Note: Shortcode works if the (Navigation) option is off." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
					    &nbsp;
					    &nbsp;
					    &nbsp;
					    &nbsp;
						<?php echo $premium_feature; ?>
					</th>
				</tr>
				<tr>
					<td>
						<label>
						<textarea <?php echo $security_option; ?> readonly rows="4">&lt;?php
if ( shortcode_exists( &apos;VM_Vertical_Menu_Shortcode&apos; ) ) {
    echo do_shortcode( &apos;[VM_Vertical_Menu_Shortcode]&apos; );
}
?&gt;</textarea>
						</label>
					</td>
				</tr>
			</table>
		</div>
	</div>

	<div class="submit_button_fixed">

		<button type="submit" class="btn-success"><i class="fa fa-save"></i></button>

		<!-- show ajax save result -->
		<div class="saveResult"></div>
		<div id="VM_VerticalMenu_Loading"><i class="fa fa-spinner fa-spin fa-2x"></i></div>
	</div>

	<?php
	if ( function_exists( 'submit_button' ) ) {
		submit_button();
	}
	?>

	<!-- show ajax save result -->
	<div class="saveResult"></div>

</form>

<!-- import settings -->
<h3>Advanced Settings <?php echo $premium_feature; ?></h3>
<!-- form -->
<form method="post" id="VM_advanced_setting">
	<!-- TAB CONTENT -->
	<div class="tab-content">
		<table class="form-table">
			<tr>
				<td>
					<table class="form-table">
						<tr>
							<th>Export Settings
								<div data-text="This option is used to export the menu settings. Copy this input text and paste in import settings input area. Also, you can save these settings in notepad for future import." class="btn btn-default btn-xs button-help col-xs-offset-1" data-text-width="200"><i class="fa fa-question-circle"></i></div>
							</th>
						</tr>
						<tr>
							<td>
								<label for="VM_export_setting">
									<textarea <?php echo $security_option; ?> name="" id="VM_export_setting" cols="30" rows="10" onclick="this.focus(); this.select();"><?php
										// get the default settings form database
										echo esc_attr( base64_encode( serialize( $option ) ) );
										?></textarea>
								</label>
							</td>
						</tr>
					</table>
				</td>
				<td>
					<table class="form-table">
						<tr>
							<th>Import Settings</th>
						</tr>
						<tr>
							<td>
								<label for="vm_import_setting">
									<!-- import settings -->
									<textarea <?php echo $security_option; ?> placeholder="Paste Here Export Settings" id="VM_import_setting" name="VM_import_setting" cols="30" rows="10"></textarea>
								</label>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</div>

	<?php
	// wp nonce field
	wp_nonce_field( 'VM_importSettings', 'VM_importSettings' );
	// import setting submit button
	if ( function_exists( 'submit_button' ) ) {
		submit_button( 'Import Settings' );
	}
	?>

</form>

<?php

//var_dump( $option );

//echo '<pre>';
//var_export( $option );

//var_dump( get_option( 'VM_database_option_live_css' ) );