<?php

// custom color generate
function VM_VerticalMenu_custom_color_settings() {

	// color fields create
	function color_field( $name, $setting, $description ) {

		global $wp_customize;

		// color change section
		$wp_customize->add_section( 'VM_VerticalMenu_color_Section', array(
			'title'    => __( 'Vertical Menu Color Settings' ),
			'priority' => 1
		) );

		// add settings
		$wp_customize->add_setting( 'VM_database_option_live_css[' . $setting . ']', array(
			'default'   => '',
			'transport' => 'refresh',
			'type'      => 'option'
		) );

		// add controls
		$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'VM_database_option_live_css[' . $setting . ']', array(
			'type'        => 'color',
			'label'       => __( $name ),
			'description' => __( $description ),
			'section'     => 'VM_VerticalMenu_color_Section',
			'settings'    => 'VM_database_option_live_css[' . $setting . ']',
			'priority'    => 1
		) ) );
	}

	// --------------------------------------------------------------------------------------------- icon bar color settings
	color_field( 'Icon Bar Color Settings', 'icon-bar-live-color', 'Background Color' );
	color_field( null, 'icon-bar-live-text-1', 'Text Color' );
	color_field( null, 'icon-bar-live-text-2', 'Description Color ' );
	color_field( null, 'icon-bar-icon-color', 'Icon Color' );
	color_field( null, 'icon-bar-icon-color-hover', 'Icon Color Mouse Hover' );
	color_field( null, 'icon-bar-icon-background', 'Icon Background Color' );
	color_field( null, 'icon-bar-icon-background-hover', 'Icon Background Color Mouse Hover' );
	color_field( null, 'icon-bar-image-background', 'Image Icon Background Color' );
	color_field( null, 'icon-bar-image-background-hover', 'Image Icon Background Color Mouse Hover' );
	//-------------------------------------------------------------------------------------------------- tooltip color settings
	color_field( 'Tooltip Color Settings', 'tooltip-text-color', 'Text Color' );
	color_field( null, 'tooltip-background-color', 'Background Color' );
	//-------------------------------------------------------------------------------------------------- menu bar color settings
	color_field( 'Menu Bar Color Settings', 'menu-bar-background-color', 'Background Color' );
	color_field( null, 'menu-bar-text-color', 'Text Color' );
	color_field( null, 'menu-bar-text-hover-color', 'Text Color Mouse Hover' );
	color_field( null, 'menu-bar-icon-color', 'Icon Color' );
	color_field( null, 'menu-bar-icon-hover-color', 'Icon Color Mouse Hover' );
	color_field( null, 'menu-bar-icon-background-color', 'Icon Background Color' );
	color_field( null, 'menu-bar-icon-hover-background-color', 'Icon Background Color Mouse Hover' );
	color_field( null, 'menu-bar-icon-image-background-color', 'Image Icon Background Color' );
	color_field( null, 'menu-bar-icon-image-hover-background-color', 'Image Icon Background Color Mouse Hover' );
	// ----------------------------------------------------------------------------------------------------------- profile color settings
	color_field( 'Profile Color Settings', 'profile-border-color', 'Border Color' );
	color_field( null, 'profile-text-color', 'Text Color' );
	color_field( null, 'profile-text-border-color', 'Text Border Bottom Color' );
	//--------------------------------------------------------------------------------------------- menu footer color settings
	color_field( 'Footer Color Settings', 'footer-text-color', 'Text Color' );
	color_field( null, 'footer-background-color', 'Background Color' );
	//------------------------------------------------------------------------------------- scroll bar color settings
	color_field( 'Scroll Bar Color Settings', 'scroll-bar-background', 'Background Color' );
	color_field( null, 'scroll-bar-arrow-color', 'Arrows Color' );
	//------------------------------------------------------------------------------------------ drop down color settings
	color_field( 'Drop Down Color Settings', 'drop-down-background', 'Background Color' );
	color_field( null, 'drop-down-text-color', 'Text Color' );
	color_field( null, 'drop-down-text-color-hover', 'Text Color Mouse Hover' );
	color_field( null, 'drop-down-border-color', 'Border Color' );
	//---------------------------------------------------------------------------------------- search bar color settings
	color_field( 'Search Bar Color Settings', 'search-bar-background', 'Background Color' );
	color_field( null, 'search-bar-text-color', 'Text Color' );
	color_field( null, 'search-bar-input-background', 'Input Background Color' );
	color_field( null, 'search-bar-shadow', 'Shadow Color' );
	color_field( null, 'search-bar-hover', 'Submit Button Color Mouse Hover' );

}

add_action( 'customize_register', 'VM_VerticalMenu_custom_color_settings' );