<?php

// get options from database
$option = get_option( 'VM_database_option' );

// apply custom css for user based
if ( isset( $option['menu-custom-css'] ) ) {
	// get the value from database
	$custom_css_second = $option['menu-custom-css'];
	// apply inline custom css
	wp_add_inline_style( 'VM_style', $custom_css_second );
}

// menu bar width set
if ( isset( $option['menu-bar-width'] ) ) {
	// variable
	$menu_html_width   = $option['menu-bar-width'] + 50;
	$menu_custom_width = "

	#verticalMenu .menu-bar{
		width: {$option['menu-bar-width']}px;
	}

	html.verticalMenuFixed {
	  padding-left: {$menu_html_width}px !important;
	}

	#verticalMenu #verticalMenuSearchBar{
		width: {$option['menu-bar-width']}px;
	}

	";
	// apply inline width
	wp_add_inline_style( 'VM_style', $menu_custom_width );
}

// padding reduced if footer text hide
if ( isset( $option['menu-footer-hide'] ) ) {
	// check if the menu bar is hidden
	if ( $option['menu-footer-hide'] === 'hideContent' ) {
		$padding_remove = "

		#verticalMenu .menu-bar .menu-list-items{
			padding-bottom: 10px;
		}

		";
		// apply inline width
		wp_add_inline_style( 'VM_style', $padding_remove );
	}
}

// icons border radius
if ( isset( $option['icons-bar-border-radius'] ) ) {

	$icons_radius = "
		#verticalMenu .icons-bar .iconBarTrigger,
		#verticalMenu .icons-bar #verticalMenuSearchIcon,
		#verticalMenu .icons-bar a,
		#verticalMenu .icons-bar a span.imgOverlay{
			border-radius: {$option['icons-bar-border-radius']}%;
		}
	";

	// apply inline border radius
	wp_add_inline_style( 'VM_style', $icons_radius );

}

// drop down icons border radius
if ( isset( $option['drop-down-icons-radius'] ) ) {

	$drop_down_icons_radius = "
		#verticalMenu .menu-bar .menu-list-items i.fa,
		#verticalMenu .menu-bar .menu-list-items i.VMImgIcon {
			border-radius: {$option['drop-down-icons-radius']}%;
		}
	";

	// apply inline border radius
	wp_add_inline_style( 'VM_style', $drop_down_icons_radius );

}

// auto dd menu button html css
if ( isset( $option['menu-bar-auto-add'] ) ) {
	if ( $option['menu-bar-auto-add'] === 'true' ) {
		$menu_auto_add = "
			html {
				padding-left: 50px;
			}
		";

		// apply inline style
		wp_add_inline_style( 'VM_style', $menu_auto_add );
	}
}